* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

html,
body {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: sans-serif; }

html {
  font-size: 62.5%; }

body {
  font-family: "Muli", sans-serif;
  box-sizing: border-box; }

.clearfix::after {
  content: "";
  clear: both;
  display: table; }

.container {
  max-width: 1350px;
  width: 100%;
  margin: 0 auto; }

nav {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  text-transform: uppercase;
  position: relative;
  z-index: 999;
  height: 12vh;
  box-sizing: border-box; }
  nav .image-box {
    max-width: 15%;
    width: 100%;
    float: left; }
    nav .image-box img {
      width: 30%;
      padding: 1rem 1.4rem; }
  nav .nav-items-box {
    max-width: 70%;
    width: 100%;
    float: right;
    text-align: center; }
    nav .nav-items-box .main-ul {
      list-style-type: none;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0;
      margin: 0;
      position: relative; }
      nav .nav-items-box .main-ul li {
        float: left;
        padding: 1rem 1.4rem;
        font-size: 1.1rem;
        display: flex;
        align-items: center; }
        nav .nav-items-box .main-ul li a {
          text-decoration: none;
          color: #fff; }
        nav .nav-items-box .main-ul li .arrow-down {
          width: 2rem;
          font-size: 2rem;
          transform: rotate(180deg) translateY(0.35rem);
          color: #fff;
          cursor: pointer; }
        nav .nav-items-box .main-ul li ul {
          display: none; }
        nav .nav-items-box .main-ul li .nav-cats {
          position: absolute;
          display: flex;
          align-items: flex-start;
          justify-content: flex-start;
          flex-direction: column;
          top: 3rem;
          width: 16rem; }
          nav .nav-items-box .main-ul li .nav-cats .nav-cats-item {
            padding: 1.1rem 1rem;
            position: static;
            background-color: #fff;
            width: 100%;
            display: flex;
            justify-content: space-between;
            font-size: 1rem;
            text-transform: capitalize;
            line-height: 1; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item a {
              color: #000; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item button {
              display: none; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .arrow {
              width: 2rem;
              font-size: 2rem;
              color: #3b3b3b;
              cursor: pointer;
              transform: rotate(90deg);
              display: block;
              line-height: 0; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item ul {
              display: none; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner {
              position: absolute;
              display: flex;
              align-items: flex-start;
              justify-content: flex-start;
              flex-direction: column;
              top: 3.5rem;
              width: 16rem;
              margin-left: 17.2rem; }
              nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner {
                padding: 1.1rem 1rem;
                width: 16rem;
                background-color: #fff;
                font-size: 1rem;
                text-transform: capitalize; }
                nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner a {
                  color: #000; }
              nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner:hover {
                background-color: #1b1b1b;
                border-left: 0.4rem solid #ff6600;
                padding-left: 1.1rem; }
                nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner .nav-cats-item-inner:hover a {
                  color: #fff; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item .nav-cats-inner.active-ul {
              display: block; }
          nav .nav-items-box .main-ul li .nav-cats .nav-cats-item:hover {
            background-color: #1b1b1b;
            border-left: 0.4rem solid #ff6600;
            padding-left: 0.6rem; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item:hover a {
              color: #fff; }
            nav .nav-items-box .main-ul li .nav-cats .nav-cats-item:hover .arrow {
              color: #fff; }

.nav-icons-box {
  width: 100%;
  max-width: 14%;
  float: right;
  padding-right: 0.6rem; }
  .nav-icons-box img {
    width: 2rem;
    float: right;
    padding: 1rem 0.5rem;
    cursor: pointer; }

.nav-searchbar {
  width: 100vw;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 9999;
  height: 100vh;
  background: #000;
  top: 0;
  opacity: 0.95;
  display: flex; }
  .nav-searchbar .main-search-block {
    width: 50%;
    transform: translateY(-7.5rem); }
    .nav-searchbar .main-search-block input {
      background-color: #000;
      color: #fff;
      width: 100%;
      padding: 1.4rem;
      font-size: 2rem;
      border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
    .nav-searchbar .main-search-block .search-result {
      width: 100%;
      left: 0; }
      .nav-searchbar .main-search-block .search-result a {
        display: flex;
        align-items: center;
        color: #fff;
        padding: 1rem;
        text-align: left;
        background: #000; }
        .nav-searchbar .main-search-block .search-result a img {
          width: 3rem; }
        .nav-searchbar .main-search-block .search-result a p {
          padding-left: 1rem; }
  .nav-searchbar .nav-search-close {
    width: 4rem;
    padding: 1rem;
    color: #fff;
    position: fixed;
    top: 2rem;
    right: 2rem; }
    .nav-searchbar .nav-search-close img {
      width: 2rem; }

.footer-box {
  text-align: center;
  background-color: #3b3b3b;
  color: #fff; }

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem; }
  .footer .section1,
  .footer .section2,
  .footer .section3,
  .footer .section4 {
    width: 30%;
    justify-content: space-evenly; }
  .footer .section1 {
    text-align: justify;
    padding: 1% 2.5%;
    line-height: 1.5;
    font-weight: 300; }
    .footer .section1 img {
      width: 30%; }
  .footer .section2 ul {
    list-style-type: none;
    padding: 0; }
    .footer .section2 ul a {
      text-decoration: none;
      color: #fff;
      line-height: 1.6; }
  .footer .section3 h3 {
    font-size: 1.6rem; }
  .footer .section3 span {
    font-weight: 500;
    font-size: 1.2rem;
    text-decoration: underline;
    margin-bottom: 0.5rem; }
  .footer .section4 form input,
  .footer .section4 form select,
  .footer .section4 form button {
    display: block;
    text-align: center;
    margin: 0.5rem auto;
    border-radius: 0.2rem; }
  .footer .section4 form input {
    width: 60%;
    border: none;
    background-color: #efefef;
    font-size: 1rem;
    padding: 0.4rem; }
  .footer .section4 form select {
    width: 62%;
    height: 2.4rem;
    background-color: #f4f4f4; }
  .footer .section4 form button {
    width: 35%;
    margin-top: 1.5rem;
    color: #f4f4f4;
    background-color: #FF6600;
    border: none;
    padding: 0.6rem 2rem;
    font-weight: 400; }

.montaigne {
  background-color: #FF6600;
  color: #fff;
  display: flex;
  padding: 1rem; }
  .montaigne p {
    display: inline-flex; }
    .montaigne p a {
      text-decoration: none;
      color: #fff;
      border-bottom: 0.1rem solid;
      padding-left: 0.2rem; }
    .montaigne p:last-child {
      float: right; }

.features-box {
  background-image: url("/static/Images/about-bg.jpg");
  background-size: cover;
  background-position: center; }
  .features-box .features-ready {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    height: 80vh; }
    .features-box .features-ready .section-left {
      width: 50%;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      background-color: #2d2d2d;
      opacity: 0.8;
      border-bottom: 0.5rem solid #ff5800;
      flex-wrap: wrap;
      height: 99.5%; }
      .features-box .features-ready .section-left img {
        width: 10rem; }
      .features-box .features-ready .section-left p {
        padding: 0.4rem 2rem 2rem 2rem;
        line-height: 2;
        color: #fff;
        width: 70%;
        font-size: 1.1rem; }
        .features-box .features-ready .section-left p span {
          color: orange;
          font-size: 2rem; }
      .features-box .features-ready .section-left a {
        color: #fff;
        text-decoration: none;
        font-size: 1.5rem;
        font-family: bebas neue;
        padding: 0.6rem 1.2rem;
        border: 0.2rem solid #dc5500; }
  .features-box .section-right {
    background-image: url("/static/Images/about-bg-right.png");
    background-color: #fff;
    background-size: cover;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    height: 100%;
    color: #f4f4f4; }
    .features-box .section-right .feature-item {
      width: 50%;
      text-align: center;
      height: 50%;
      display: flex;
      justify-content: center;
      flex-direction: column;
      padding: 5%;
      box-sizing: border-box; }
      .features-box .section-right .feature-item h4 {
        padding: 1rem;
        font-size: 1.35rem; }
      .features-box .section-right .feature-item p {
        font-size: 1.1rem;
        font-weight: 100; }
    .features-box .section-right .feature-dark {
      background-image: linear-gradient(#3b3b3b, #000);
      opacity: 1; }
      .features-box .section-right .feature-dark h4 {
        color: #ff5800; }
    .features-box .section-right .feature-light {
      color: #3b3b3b; }

.about-compass-box {
  background: url("/static/Images/compass-bg-1.png"), linear-gradient(#0399c1df, #023ed4df);
  background-size: cover;
  color: #fff;
  padding: 1.6rem; }
  .about-compass-box .about-compass {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 80vh;
    border: 0.2rem dashed #fff; }
    .about-compass-box .about-compass h3 {
      font-family: "bebas neue";
      font-size: 3rem;
      font-weight: 500; }
    .about-compass-box .about-compass p {
      font-size: 1.5rem;
      font-weight: 600; }
    .about-compass-box .about-compass span {
      font-size: 1.2rem;
      font-weight: 700; }
    .about-compass-box .about-compass img {
      width: 100%;
      max-width: 30rem; }
    .about-compass-box .about-compass button {
      color: #0060f0;
      background-color: #fff;
      border-radius: 50%;
      margin-top: 0.6rem;
      padding: 0.4rem 0.8rem 0.6rem 0.8rem; }

.hiring-section {
  background-image: url("/static/Images/hiring-bg.png");
  background-size: cover;
  height: 60vh;
  min-height: 36rem;
  display: flex;
  align-items: center;
  justify-content: center; }
  .hiring-section .hiring-container {
    width: 100%; }
    .hiring-section .hiring-container .hiring-content {
      width: 75%;
      margin: 0 auto; }
      .hiring-section .hiring-container .hiring-content h3 {
        font-family: "bebas neue", sans-serif;
        color: #ec5d13;
        font-size: 3.6rem;
        margin-bottom: 2rem; }
      .hiring-section .hiring-container .hiring-content button {
        color: #f4f4f4;
        border: 1px solid #ff5600;
        padding: 0.6rem 1.6rem;
        font-family: bebas neue;
        font-size: 1.75rem; }
      .hiring-section .hiring-container .hiring-content p {
        color: #f4f4f4;
        font-size: 1.2rem;
        margin-bottom: 2rem;
        max-width: 36rem;
        text-align: justify; }
  .hiring-section .hiring-title {
    height: 100%;
    position: relative;
    width: 15%;
    background-color: #ff5700;
    max-width: 11rem;
    text-shadow: 0 0 black; }
    .hiring-section .hiring-title h2 {
      color: #fff;
      padding: 0.8rem 2rem;
      font-size: 7rem;
      width: 60vh;
      min-width: 36rem;
      position: absolute;
      right: 0;
      font-family: bebas neue, sans-serif;
      text-align: center;
      transform-origin: top right;
      transform: rotate(-90deg) translate(0%, -100%);
      min-height: 8rem;
      box-sizing: border-box; }

.methodology-box {
  background-image: url("/static/Images/methodology.jpg");
  background-size: cover;
  height: 60vh;
  min-height: 36rem;
  display: flex;
  align-items: center;
  justify-content: center; }
  .methodology-box .methodology-title {
    height: 100%;
    position: relative;
    width: 15%;
    background-color: #3b3b3b;
    max-width: 11rem;
    text-shadow: 0 0 #f3f3f3; }
    .methodology-box .methodology-title h2 {
      color: #fff;
      padding: 0.8rem 2rem;
      font-size: 7rem;
      width: 60vh;
      min-width: 36rem;
      position: absolute;
      right: 0;
      font-family: bebas neue, sans-serif;
      text-align: center;
      transform-origin: top right;
      transform: rotate(-90deg) translate(0%, -100%);
      min-height: 8rem;
      box-sizing: border-box; }
    .methodology-box .methodology-title span {
      right: 0;
      background-color: #FF6600;
      width: 1.2rem;
      height: 2rem;
      position: absolute;
      height: 55%;
      bottom: 0;
      transform: translateX(0.8rem); }
  .methodology-box .methodology-container {
    width: 100%; }
    .methodology-box .methodology-container .methodology-content {
      width: 50%;
      float: right;
      text-align: left; }
      .methodology-box .methodology-container .methodology-content h3 {
        font-family: bebas neue;
        font-size: 5rem;
        color: #FF6600;
        margin: 0; }
      .methodology-box .methodology-container .methodology-content p {
        olor: #3b3b3b;
        font-size: 1.8rem;
        margin: -1rem 0 0.81rem 0; }
      .methodology-box .methodology-container .methodology-content ul {
        list-style-type: none;
        color: #FF6600;
        font-size: 1.4rem;
        line-height: 1.5;
        margin-bottom: 1.5rem; }
      .methodology-box .methodology-container .methodology-content button {
        color: #f4f4f4;
        background-color: #3b3b3b;
        padding: 0.8rem 1.6rem;
        font-family: bebas neue;
        border: 0;
        font-size: 1.85rem; }

.testimonials-box {
  background: linear-gradient(180deg, #2F2F2F 0%, #181818 101%);
  color: #f4f4f4;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 75vh;
  min-height: 40rem; }
  .testimonials-box .words-of-trust {
    padding: 2.5%;
    width: 20%;
    text-align: left; }
    .testimonials-box .words-of-trust h4 {
      color: #eb5712;
      font-size: 1.75rem;
      margin-bottom: 1rem; }
    .testimonials-box .words-of-trust p {
      font-size: 1.1rem; }
  .testimonials-box .testimonials-slider {
    width: 75%;
    background-image: url("/static/Images/words-of-trust.jpg");
    height: 100%;
    background-size: cover; }
    .testimonials-box .testimonials-slider .slide-content {
      display: flex;
      align-items: center;
      height: 100%;
      width: 65%;
      margin: 0 auto; }
      .testimonials-box .testimonials-slider .slide-content img {
        width: 4rem; }
      .testimonials-box .testimonials-slider .slide-content .testimonials-slides {
        position: relative;
        width: 100%;
        height: 100%; }
        .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content {
          display: flex;
          align-items: center;
          position: absolute;
          z-index: 1;
          width: 100%;
          height: 100%; }
          .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item {
            min-width: 80%;
            padding: 0 10%;
            flex: 1;
            opacity: 0;
            position: relative;
            z-index: 1;
            transition: opacity 0.2s ease-in-out; }
            .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item h4 {
              color: #eb5712;
              font-size: 1.8rem;
              text-transform: uppercase; }
            .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item p {
              font-size: 1.1rem; }
            .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .testimonial-item b {
              font-size: 1.2rem;
              text-transform: uppercase;
              line-height: 2; }
          .testimonials-box .testimonials-slider .slide-content .testimonials-slides .testimonials-content .active-testimonial {
            opacity: 1;
            transition: opacity 0.2s ease-in-out; }
      .testimonials-box .testimonials-slider .slide-content .slide-back-btn {
        position: relative;
        z-index: 9;
        float: left;
        text-align: left; }
      .testimonials-box .testimonials-slider .slide-content .slide-next-btn {
        float: right;
        text-align: right;
        position: relative;
        z-index: 9; }

.home-counter {
  background-image: url("/static/Images/counter-bg.jpg");
  height: 50vh;
  background-size: cover;
  color: #fff; }
  .home-counter .counter-container {
    width: 65%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%; }
    .home-counter .counter-container .counter-item {
      width: 15rem;
      padding: 1.5rem; }
      .home-counter .counter-container .counter-item h4 {
        font-size: 4.5rem;
        border: 0.45rem solid rgba(255, 255, 255, 0.719797);
        padding: 3.5rem 0rem; }
      .home-counter .counter-container .counter-item p {
        font-size: 1.1rem;
        font-weight: 600;
        line-height: 2; }

.top-box {
  background-image: url("/static/Images/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%; }
  .top-box .home-top-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 88vh;
    position: static;
    z-index: 1;
    position: relative; }

.search-box {
  display: block;
  text-align: center;
  width: 100%;
  max-width: 50%;
  margin: 0 auto; }
  .search-box .border-left {
    color: #ff6600;
    border-left: 0.5rem solid;
    padding: 1.6rem 0 1.4rem;
    width: 1%; }
  .search-box .main-search-block {
    display: inline-block;
    width: 84%; }
    .search-box .main-search-block input {
      background-color: #f4f4f4;
      color: #3b3b3b;
      width: 100%;
      padding: 1.4rem;
      font-size: 1.2rem;
      opacity: 0.6; }
    .search-box .main-search-block .search-result {
      position: absolute;
      width: 100%;
      max-width: 50%;
      transform: translateX(50%);
      left: 0; }
      .search-box .main-search-block .search-result a {
        display: flex;
        align-items: center;
        color: #fff;
        padding: 1rem;
        text-align: left;
        background: #3b3b3b; }
        .search-box .main-search-block .search-result a img {
          width: 3rem; }
        .search-box .main-search-block .search-result a p {
          padding-left: 1rem; }
  .search-box button {
    padding: 1.4rem;
    width: 15%;
    background-color: #3b3b3b;
    color: #f4f4f4; }

.top-searches {
  display: block;
  padding: 2rem 1rem; }
  .top-searches h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: left;
    padding: 0 1.2rem; }
  .top-searches .top-words p {
    color: #fff;
    padding: 0.4rem 1.2rem;
    float: left; }

.icon-box {
  background-color: #000;
  opacity: 0.7;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%; }
  .icon-box .icon-container {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 40%;
    margin: 0 auto;
    height: 7.5vh; }
    .icon-box .icon-container div {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      position: relative; }
      .icon-box .icon-container div span {
        position: absolute;
        display: none;
        top: -4rem;
        background: #2d2d2d92;
        padding: 0.3rem;
        min-width: 10rem;
        text-align: center;
        font-size: 1.2rem; }
      .icon-box .icon-container div:hover img {
        transform: scale(2); }
      .icon-box .icon-container div:hover span {
        display: block; }

.category-nav-box {
  background-image: url("/static/Images/product-page-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 35vh; }

.category-items-box {
  display: flex;
  width: 95%;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 6rem 2.5%;
  box-sizing: border-box;
  max-width: 134rem;
  margin: auto; }
  .category-items-box .category-item {
    background: #F6F6F6;
    border: 0.3px solid #C1C1C1;
    width: 21.5%;
    padding-top: 1.2rem;
    box-sizing: border-box;
    margin: 1.5%; }
    .category-items-box .category-item .category-content {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      width: 95%;
      padding: 0%;
      box-sizing: content-box;
      padding: 2.5%; }
    .category-items-box .category-item img {
      max-width: 16.5rem;
      width: 75%; }
    .category-items-box .category-item p {
      font-size: 1.3rem;
      line-height: 2.1rem;
      text-align: center;
      padding: 1rem; }
    .category-items-box .category-item span {
      font-size: 1rem;
      line-height: 2.1rem; }
    .category-items-box .category-item .category-button {
      width: 100%; }
      .category-items-box .category-item .category-button button {
        width: 100%;
        font-size: 1.2rem;
        padding: 1.5rem 1.2rem;
        background-color: #000;
        color: #fff;
        text-decoration: none;
        cursor: pointer; }
        .category-items-box .category-item .category-button button:hover {
          color: #FF6600; }


/*# sourceMappingURL=styles.chunk.css.map*/